﻿form{margin:0;}
#text-page {margin: 0 0 200px;}

.validation-summary-errors{ margin-top: 15px;background-color: #FFEBEB;border-color: #FFDCE2;color: #DD4646;border-radius: 3px;margin-bottom: 1.4em;padding: 8px 35px 8px 14px;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
#basket-page .validation-summary-errors,#basket-page .alert-danger,#detail-products-page .validation-summary-errors{ margin-top: 15px;background-color: #DD4646;border-color: #FFDCE2;color: white;border-radius: 3px;margin-bottom: 1.4em;padding: 8px 35px 8px 14px;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
#basket-page .terms{ font-size: 89%;}
.field-validation-error{background-color: #FFEBEB;border-color: #FFDCE2;color: #DD4646;border-radius: 3px;margin-bottom: 1.4em;padding: 8px 35px 8px 14px;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
.validation-summary-errors ul, .validation-summary-valid ul {margin: 0;list-style: none;}
.validation-summary-errors ul li a {color: #d4d4d4;}
select.input-validation-error,textarea.input-validation-error,input[type=text].input-validation-error{background: none repeat scroll 0 0 #FFEBEB;border-color: #DD4646;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;}

#basket-page .item-error{background-color: #FFEBEB;}

.home-tab-loading {height: 300px;text-align: center;}

body.basket #top-nav .nav-bottom .basket{ display: none; }

/*basket popup*/
div.basket .added { display: none;}
div.basket.after-change .added { display: block;}
div.basket.after-change .item{ display: none;}
div.basket.after-change .item.last{ display: block;}
div.basket.after-change a.basket-popup-delete{ display: none;}
#top-nav .nav-bottom div.basket.after-change .item.last .num{ display: none;}

/*prebijeni*/
#top-nav .dropdown-menu #basket-popup a{ font-size: 14px;}
#basket-page .nav-steps a { text-decoration: none; display: inline;}
#top-nav .nav-bottom .user a.text-success{color: #80B073;}
#detail-products-page .detail-desc .rating a { padding-left: 10px;}
#top-nav .nav-bottom #basket-popup .alert-success a {color: #FFFFFF;text-decoration: underline;}
.blog-bottom .item p {text-align: justify;}
.blog .breadcrumb li { color: #D4D4D4;}
#basket-products .modal-dogtag [class*="span"] { margin-left: 20px;}

#detail-products-page .detail-desc .size label b, .modal-product .size label b{background: #588538;}
#detail-products-page .detail-desc .size label.active, .modal-product .size label.active{border: 4px solid #DD7746;margin: -2px 5px 5px -2px;}
#detail-products-page .detail-desc .size label.label_01 b, .modal-product .size label.label_01 b{background: #588538;}
#detail-products-page .detail-desc .size label.label_02 b, .modal-product .size label.label_02 b{background: #458dc5;}
#detail-products-page .detail-desc .size label.label_03 b, .modal-product .size label.label_03 b{background: #faac87;}
#detail-products-page .detail-desc .size label.label_04 b, .modal-product .size label.label_04 b{background: #abd37f;}
#detail-products-page .detail-desc .size label.label_05 b, .modal-product .size label.label_05 b{background: #004b7c;}
#detail-products-page .detail-desc .size label.label_06 b, .modal-product .size label.label_06 b{background: #ff6969;}
#detail-products-page .detail-desc p.price-segment { padding-top: 0;margin-top: 0;}
#detail-products-page .detail-desc p.logo { margin: 10px 0 10px 0; padding: 0;}
#detail-products-page .tab-content-bordered{ padding: 5px 49px;}
#detail-products-page .container .tab-content ul li ul{margin-left: 70px !important}

#basket-page .register-icon { left: 0px;}
#basket-page .discount { margin: 5px 0 0 0;}
#basket-page .discount span { font-size: 14px;padding-left: 5px;}
#basket-page a.delete-coupon { font-size: 16px;line-height: 29px;}


.alert-tip{ color: #524C42;}
.alert-tip strong{ color: #DD7746;}
.alert-danger-dark{ background-color: #dd444a;color: white;}

.nav-tabs.skewed>li.highlight a{ font-weight: bold;}

.modal .form-horizontal .control-group {margin-bottom: 8px;}

.list-product-carousel ul li.hidden{ display: none;visibility: hidden;}

/*input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none;margin: 0;}*/


#category-nav ul.dropdown-menu li h3 a {
    color: #D6D6A7;
    font-size: 15px;
    font-weight: normal;
    line-height: 1;
    margin: 0 0 10px;
    padding: 0;
    text-transform: uppercase;
  border-bottom: none;
}

#category-nav ul.root-nav a.root-link-car {
    padding-right: 20px;
}

#category-nav ul.root-nav li:first-child a.root-link-car{
    background-color: #c18218;
}

#category-nav ul.root-nav li:nth-child(2) a.root-link-car{
     background-color: #5c5742;
}

 #category-nav ul.root-nav li:nth-child(3) a.root-link-car{
     background-color: #557245;
}

#vat-switch .noVatLabel{ display: none;}
#vat-switch .inclVatLabel{ display: inline;}
#vat-switch.novat .noVatLabel{ display: inline;}
#vat-switch.novat .inclVatLabel{ display: none;}

.vta table { border-collapse: collapse;}
.vta table td{padding: 3px 8px;}
.vta table tr.sizetableheader td{ background-color: #f0f0f0;text-align: center;}
.vta table td.sizetablecontentsheader{ background-color: #f0f0f0;}
.tab-pane .vta-link { padding-left: 145px;}

#detail-products-page .logo {color: #696969;font-family: 'Signika',sans-serif;font-size: 14px;font-weight: bold;min-height: 24px;text-transform: uppercase;}

a.disabled{pointer-events: none; cursor: default;opacity: .5;}

span.tab-count {color: #999999;font-size :10px;}

.captcha .field-validation-error{ display: block;}

.modal-body .controls .field-validation-error{ display: inline-block;margin-bottom: 5px;}

.modal-nameplate .nameplate-preview .nameplate-txt.col-95BCN,
.modal-nameplate .nameplate-preview .nameplate-txt.col-95Z,
.modal-nameplate .nameplate-preview .nameplate-txt.col-BILCN,
.modal-nameplate .nameplate-preview .nameplate-txt.col-OLICN  { color: #000000;}
.modal-nameplate .nameplate-preview .nameplate-txt.col-CRNB   { color: #FFFFFF;}
.modal-nameplate .nameplate-preview .nameplate-txt.col-CRNZL,
.modal-nameplate .nameplate-preview .nameplate-txt.col-MODZL  { color: #FFF200;}
.modal-nameplate .nameplate-preview .nameplate-txt.col-95BHN,  
.modal-nameplate .nameplate-preview .nameplate-txt.col-BEZHN  { color: #8F5E54;}
.modal-nameplate .modal-header h3{margin: 0;text-transform: uppercase;font-weight: bold;font-size: 22px;font-family: 'Signika', sans-serif;}
.modal-nameplate .modal-header h3 small{font-weight: bold;font-size: 18px;text-transform: none;}
.modal-nameplate .nameplate-preview .nameplate-txt.nameplate-type-3 { font-size: 80px;}

#text-page h1.title {color: #1a171b;font-family: 'Signika',sans-serif;font-size: 30px;font-weight: bold;line-height: 1;text-transform: uppercase;}
#text-page ul.contacts li{ list-style-type: none;}

#detail-products-page .detail-desc .dogtag-result.nameplate .dcol{ width: 420px; }
#detail-products-page .detail-desc .dogtag-result.nameplate .drow{ font-family: Arial,Helvetica,sans-serif;}

.basket-products .item .desc .nameplate-result .drow {background: none repeat scroll 0 0 #f0f0f0;    font-size: 11px;letter-spacing: 2px;margin: 2px 0;padding: 1px 5px;width: 300px;float: left;}
.nameplate-result .dchange {float: left;margin: 0 -40px 0 0;width: 100px;}
.basket-products .item .quantity input {width: 60px;}
.tab-ajax-loading{display: block;margin-left: auto;margin-right: auto;margin-top: 200px;}

ul.basket-tips { list-style: none;font-size: 13px;margin:0;}
ul.basket-tips li{*zoom:1;margin: 0 0 -1px;padding: 15px;border:1px solid #dedddb;}
ul.basket-tips li:before,.basket-tips .item:after{display:table;content:"";}
ul.basket-tips li:after{clear:both;}
ul.basket-tips li.highlight{background: #ffffea;}
ul.basket-tips li:first-child{-webkit-border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;}
ul.basket-tips li:last-child{-webkit-border-radius: 0 0 4px 4px;-moz-border-radius: 0 0 4px 4px;border-radius: 0 0 4px 4px;}
ul.basket-tips p{position: relative;padding: 0 0 0 50px;margin: 0;font-weight: 300;font-size: 14px;min-height: 36px;font-family: 'Signika', sans-serif;}
ul.basket-tips p img{position: absolute;left:0;top:0;}
ul.basket-tips p a { color: #1a171b;text-decoration: none;}
ul.basket-tips li p{font-size: 13px;}

ul.hp-tips {list-style: none;border-bottom: 2px solid #fff;margin: 0 0 15px -33px;padding: 0 0 24px;}
ul.hp-tips li{ float: left;width: 270px;margin: 0 0px 0 30px;}
ul.hp-tips p { color: #1a171b; font-family: "Signika",sans-serif; font-size: 18px; font-weight: 300;line-height: 1; margin: 0 0 0 100px;padding: 10px 0 0;}
ul.hp-tips p a { color: #1a171b;text-decoration: none;}
ul.hp-tips img{ float: left; margin: 0 0 0 12px;}

#modal-product-popup {
    width: 90%;
    max-width: 1140px;
    left: 5%;
    margin-left: 0;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    background-color: #FFA470;
    background-image: linear-gradient(to bottom, #FFAA79, #FF9A63);    
}

.blog .breadcrumb > li > .divider {color: #d4d4d4;}

.box{ height: 300px;}

.sel-price-vat {
    font-size: 12px;
}

table.order-pp-info {width: 100%;}
table.order-pp-info>tbody>tr>td { vertical-align: top;padding: 3px 30px 3px 0;}
table.order-pp-info>tbody>tr>td:first-child { white-space: nowrap;}

div.search-group-header{ font-size: 1.1em;border-top: 1px solid #e2e1df;border-bottom: 1px solid #e2e1df;background: #f4f0e6;color: #1a171b;}
div.search-group-header-4{ background: #e4e0d6;}

ul.eet{ list-style-type: none;}
.eet-info {
    font-size: 0.8em;
}

.platPartner h3 {
    margin-left: 15px;
}

.platPartner ul {
    margin-left: -15px;
}

.fancybox-inner {
    border-right: 50px white solid !important;
    border-left: 50px white solid !important;
    background: white;
}

.fancybox-item.fancybox-close {
    right: -118px !important;
}

.insta-ico {
    position: relative;
    width: 40px;
    height: 37px;
}

#modal-processing { margin-top: 350px; }

.basket .modal-backdrop.fade.in { opacity: 0.3; }

/*ZASILKOVNA*/
#packeta-widget {display: none;border: hidden;height: 600px;position: fixed; z-index: 1050;left: 50%; z-index: 1050;top: 5%;}
@media only screen and (min-width: 320px) {
    #packeta-widget {width: 320px;margin-left: -160px;}
}
@media only screen and (min-width: 480px) {
    #packeta-widget {width: 480px;margin-left: -240px;}
}
@media only screen and (min-width: 768px) {
    #packeta-widget {width: 768px;margin-left: -384px;}
}
@media only screen and (min-width: 992px) {
    #packeta-widget {width: 992px;margin-left: -469px;}
}
@media only screen and (min-width: 1200px) {
    #packeta-widget {width: 1200px;}
}